@media screen and (min-width: 751px) {
  .under main .line_intro{margin: 0 0 15px 0;}
  .under main .list_check_u.col_3{display: flex;}
  .under main .list_check_u.col_3 li{width: calc((100% / 3));padding-right: 20px;}
  .under main .list01.col_2 li{padding: 0 0 0 20px;}
  .under main .tel_number a::before{top: 2px;}
  .under main .tel_intro{margin: 0 0 10px 0;}
  .under main .line_btn{margin: 25px 0 0 0;}
  .under main .list01.col_2{display: flex;flex-wrap: wrap;}
  /* .under main .list01.col_2 li{width: 100%;max-width: max-content;min-width: 420px;} */
  .under main .list01.col_2 li{width: 100%;max-width: 50%}
  .under main .list_btn_anchor .free_w a{min-width: auto;}
  .under main .toc{width: 100%;max-width: 950px;margin: 0 auto;}
  .under main .s_contact_mail_circle .book_txt p{font-size: 15px;}
  .under main .s_contact_mail_circle{width: 170px;height: 170px;}
  .under main .s_contact_mail_circle .text p{font-size: 18px;}
  .under main .row_page:hover img{transform: scale(1.2);}
  .under main .row_page:hover a{color: var(--mcolor);}
  .under main .u_float{display: flex;align-items: center;justify-content: space-between;}
  .under main .u_float_img{margin: 0 0 0 50px;width: 500px;flex-shrink: 0;}
  .btn.link_out a:hover{opacity: 1;}
  .under main .toc_content li a:hover{color: var(--mcolor);}
  .under main #topic_path li a:hover{text-decoration: none;}
  .under main .in_main .s_contact_col{width: auto;padding: 0 15px;}
  .under main section.in_main{padding: 60px 0 0 0;height: auto;background: transparent;}
  .under main .in_main .s_contact_col.tel::after,
  .under main .in_main .s_contact_col.mail::after{top: calc((100% - 200px)/2);height: 200px;}
  .under main .in_main .s3_contact_mail_info .txt_main p{font-size: 20px;}
  .under main .in_main .s3_contact_mail_info .txt_btn a{width: 210px;font-size: 18px;min-width: auto;}
  .under main .s_contact_mail_circle .book_txt{width: 107px;height: 95px;}
  .under main .line_btn_txt{left: 50%;transform: translateX(-50%);}
  .under main .line_btn a,.under main .line_btn{width: 260px;font-size: 16px;padding: 0 10px 0 45px;}
  .under main .in_main .s3_contact_mail_info .txt_24h{width: 290px;padding: 0 0 0 20px;}
  .under main .s_contact_box_list{padding: 0;}
  .under main .in_main .s_contact_flex{justify-content: center;align-items: center;}
  .lightbox,
  .lightboxOverlay{min-width: var(--site_size);}
  .under main .image_l{float:left;margin:0 50px 0 0}
  .under main .image_r{float:right;margin:0 0 0 50px}
  .under main .tel_number a{font-size: 36px;}
  .under main .tel_text p{font-size: 13px;}
  .under main .s_contact_box{height: auto;padding: 20px 15px;}
  /* BUTTON OVN DETAIL */
  .under main .btn_list {display: flex;justify-content: center;position: relative;}
  .under main .btn_list .is_prev {position: absolute;top: 0;left: 150px;}
  .under main .btn_list .is_next {position: absolute;top: 0;right: 150px;}


  /* HOVER */
  /* .under main #topic_path li a:hover{text-decoration:underline} */
  .under main .bnn a:hover{opacity: 0.7;}
  .under main .link:not(a[target=_blank]):hover{color: var(--scolor);}

}

@media screen and (max-width: 750px) {
  .under main .ds_float{flex-direction: column;align-items: flex-start;}
  .under main .dog_txt p::before{width: 60px;height: 45px;}
  .under main .dog_txt p{padding: 0 0 0 65px;line-height: 1.5;}
  .under main .dog_txt span::before{top: -15px;width: 30px;}
  .under main .dog_txt span::after{bottom: -15px;width: 30px;}
  .under main .dog_txt{margin: 0 auto 30px auto;}
  .under main .step_flex{flex-direction: column;}
  .under main .step_img{margin: 15px 0;width: auto;text-align: center;}
  .under main .ttl_box14{font-size: 19px;}
  .under main .box25{padding: 20px 10px;}
  .under main .list_btn_anchor .btn{width: 100%;margin: 5px;max-width: none;min-width: auto;padding: 0 0 0 0;}
  .under main .list_btn_anchor{margin-right: -5px;margin-left: -5px;flex-wrap: unset;overflow-x: auto;justify-content: flex-start;position: relative;padding: 0 0 15px 0;}
  /* .under main .list_btn_anchor::before{content: 'スクロールして見る';position: absolute;top: 0;left: 0;font-size: 12px;color: var(--mcolor);font-weight: 500;font-style: italic;} */
  .under main .list_btn_anchor .btn a{min-width: auto;width: 100%;height: 100%;padding: 5px 15px;white-space: nowrap;}
  .under main #top_info::before{width: 70%;height: 100%;}
  .under main .faq_col:not(:last-child){margin: 0 0 30px 0;}
  .under main .faq_head p{font-size: 18px;}
  .under main .faq_body{padding: 10px 10px;}
  .under main .faq_head{padding: 10px 10px;}
  .under main .step_head .head01 p{font-size: 18px;}
  .under main .step_head .head01{min-width: 80px;padding: 5px 10px;height: 100%;margin: 0 15px 0 0;}
  .under main .step_col:not(:last-child){margin: 0 0 40px 0;}
  .under main .step_col::after{width: 50px;left: calc((100% - 50px)/2);height: 40px;top: calc((100% - 24px));}
  .under main .step_col{padding: 0 0 20px 0;}
  .under main .step_head{padding: 0 0 10px 0;margin: 0 0 10px 0;}
  .under main .step_head .head02 p{font-size: 18px;}
  .under main .u_float{display: flex;flex-direction: column-reverse;}
  .under main .u_float_img{margin: 0 auto 30px auto;}
  .under main .list_number li{font-size: 14px;}
  .under main .list_number li::before{width: 22px;height: 22px;top: 3px;padding: 0 0 1px 1px;}
  .under main .frame01_bg{padding: 50px 20px;}
  .under main .list_check_u li{font-size: 16px;padding: 0 0 0 25px;}
  .under main .list_check_u li::before{width: 20px;height: 18px;top: 4px;}
  .under main .toc_content ol{margin: 5px 0 0 10px;}
  .under main .toc_content ul li a{padding: 0 0 0 12px;}
  .under main #top_info::after{height: 100%;background-size: cover;}
  .under main section.in_main{padding-bottom: 60px;}
  .under main .in_main.sec_contact{background: transparent;padding-bottom: 0;}
  .under main .in_main .s_contact_box{width: 100%;padding: 20px 10px;}
  .under main .fit_post .alignleft,
  .under main .fit_post .alignright,
  .under main .fit_post .aligncenter{margin: 0 auto 20px;float: none;}
  .under main .fit_post img{max-height: 300px;}
  .under main #content{padding: 0 0 120px;}
  .under main section{padding:0 0 60px;}

  .under main .image_r,
  .under main .image_l{float:none;display:inline-block;width:100%;text-align:center;margin:0 auto 30px !important}

  /*==========================================================
                  C U S T O M
  ==========================================================*/
  /*  TOP INFO  */
  .under main #top_info{height: auto;min-height: 200px;padding: 20px 15px;display: flex;align-items: center;}
  .under main #topic_path ul{padding: 0 0;}
  .under main #topic_path{margin-bottom: 30px}
  .under main #topic_path li,
  .under main #topic_path li a{font-size: 14px;}
  /*============ HEAD TITLE ============ */
  /* .under main h2{font-size:26px;}
  .under main h3{font-size:24px}
  .under main h4{font-size:22px;}
  .under main h5{font-size:20px;}
  .under main h6{font-size:18px;} */
  .under main .u_ttl_page{font-size: 26px;}
  /* .under main h2{font-size: 26px;margin: 0 0 30px 0;} */
  .under main p{font-size: 14px;}
  .under main h3{font-size: 24px;padding: 15px 0 0 0;margin: 0 0 20px 0;}
  .under main h3::before{height: 6px;}
  .under main h4{font-size: 20px;padding: 12px 20px 10px 20px;margin: 0 0 20px 0;}
  .under main .fix_h4_mb h4{margin-bottom: 20px;}
  .under main .ttl_same_h4{font-size: 20px;margin: 0 0 15px 0;}
  .under main h5{font-size: 18px;padding: 0 0 0 15px;margin: 0 0 20px 0;}
  .under main h5::before{width: 6px;}
  /*============ TABLE ============ */
  .under main table{margin-bottom:30px}
  .under main table td,
  .under main table th{padding: 10px 10px}
  .under main table.tb_block tr{display:flex;flex-direction:column}
  .under main table.tb_block tr:not(:last-child) th{border-bottom:none}
  .under main table.tb_block td + td{border-top: none;}
  .under main table.tb_block th,
  .under main table.tb_block td{width: 100%;}

  .under main table.mailform th, .under main table th{font-size: 18px;}
  .under main table .bg01{font-size: 18px;}
  .under main table td{font-size: 16px;}
  /* TABLE SCROLL */
  .under main .tb_scroll{overflow:scroll;}
  .under main .tb_scroll:not(:last-child){margin-bottom: 30px;}
  .under main .tb_scroll table{width: 800px;}
  .under main .tb_note{margin-bottom: 10px;color: #999;}

  .under main .list_check li{font-size: 16px;}

  /*============ LIST ============ */
  .under main .list01{}
  .under main .list01 li,.under main .fit_post ul li{font-size: 16px;padding: 0 0 0 15px;}
  .under main .list01 li::before, .under main .fit_post ul li::before{top: 11px;width: 8px;height: 10px;}

  .under main .list02{}
  .under main .list02 li{}
  .under main .list02 li::before{}

  .under main .list_check{}
  .under main .list_check li{}

  /* LIST FAQ */
  .under main .list_faq dl{margin-bottom: 30px; padding: 15px}
  .under main .list_faq dt span{top:3px;}
  .under main .list_faq dt{font-size: 16px;min-height: 50px;padding-bottom: 3px;}

  /* List STEP */
  .under main .list_step dl{margin-bottom: 20px;padding-bottom: 40px}

  /*============ FRAME ============ */
  .under main .frame01{padding:30px 15px}

  .under main .frame02{padding:30px 15px}

  .under main .frame_pick{padding:30px 15px}


  /*============ ORTHER ============ */
  .under main .box_map{height:250px}


  /*============ KIJIKAKU ============ */
  .under main .kiji_detail_ct img{max-width: 100%;max-height: 300px;}
  .under main .toc_ttl p{font-size: 16px;padding: 0 25px;}
  .under main .toc_ttl::before{font-size: 14px;right: 10px;top: 50%;transform: translateY(-50%);}
  .under main .toc_ttl::after{font-size: 14px;right: 10px;top: 50%;transform: translateY(-50%);}
  .under main .toc_content{padding: 15px 15px;}
  .under main .toc_content ul li a,
  .under main .toc_content ol li a{font-size: 14px;}
  .under main .toc_content ul li a::before{width: 6px;height: 6px;top: 8px;}
  .under main .toc_content li{margin: 0 0 15px 0;line-height: 1.5;}
  .under main .toc_content li a{line-height: 1.5;display: inline-flex;}
  .under main .btn_contact_custom input, .btn a{font-size: 16px;}
  .under main .backto_top.center{margin: 0 0 30px 0;}
  .under main .row_page{width: 100%;padding: 0;align-items: flex-start;margin: 0;}
  .under main .row_img{width: 130px;margin: 10px 20px 0 0;}
  .under main .toc_content ul ol li a::before{width: 5px;height: 5px;top: 9px;}
  .under main .toc_content ul ol li a{padding: 0 0 0 10px;}
  .under main .toc_content ul ol ol li a::before{width: 4px;height: 4px;}
  .under main .toc_content ul ol ol li a{padding: 0 0 0 10px;}
  .under main p{font-size: 16px;}
  .under main .row_ttl a{display: inline-block;}
  .under main .row_page:not(:last-child){margin: 0 0 15px 0;}
  .under main #top_info .inner{padding: 0;}
  .under main #topic_path li:not(:last-child)::after{font-size: 20px;margin: 0 10px;}
  /* .under main .sp_left{text-align: left;} */
  .box14{border-width: 3px;}
  .under main .step_col::before{width: 65px;left: calc((100% - 65px)/2);}
  .under main .s_contact_col.line{padding-bottom: 0;}
  .under main .line_btn a{width: 100%;}
  .under main .line_btn_txt{left: 50%;transform: translateX(-50%);}
  .under main .tel_intro p{font-size: 20px;}
  .under main .s3_contact_mail_info .txt_btn a{width: auto;min-width: auto;font-size: 16px;}
  .under main .s3_contact_mail_info .txt_24h{width: 225px;margin: 21px 0 0 -40px;padding: 0 0 0 10px;}
  .under main .s3_contact_mail_info .txt_main p{font-size: 20px;}
  .under main .s_contact_mail_circle .book_txt p{font-size: 12px;}
  .under main .s_contact_mail_circle .text p{font-size: 16px;}
  .under main .s_contact_mail_circle{width: 150px;height: 150px;}
  .under main .line_btn{width: 100%;max-width: 400px;padding: 0 10px 0 50px;}
}


/* IPHONE 14 */
@media screen and (max-width: 440px) {
  /*============ ORTHER ============ */
  .under main .ttl_same_h4{font-size: 20px;}

  /*============ KIJIKAKU ============ */
  .under .kiji_list dl{flex-wrap: wrap;}
  .under .kiji_list dd{width: 100%;margin-top: 10px;}
  .under .kiji_list dt img{top: inherit;}


}

@media screen and (max-width: 400px) {
  .under main .tel_number a{font-size: 36px;}
  .under main .tel_text p{font-size: 14px;}
  .under main .tel_number a::before{top: 4px;}
  .under main .s3_contact_mail_info .txt_24h{width: 200px;}
  .under main .s3_contact_mail_info .txt_main p{font-size: 16px;}
  .under main .s_contact_mail_circle{width: 115px;height: 115px;}
  .under main .s_contact_mail_circle .text p{font-size: 14px;}
  .under main .s3_contact_mail_info .txt_btn a{min-width: auto;font-size: 13px;}
}


/* IPHONE 6 */
@media screen and (max-width: 360px) {
  .under main .line_btn{font-size: 16px;}
}


/* FIREFOX ONLY */
@-moz-document url-prefix() {}

/* Safari 10.1+ (which is the latest version of Safari at this time) */
@media not all and (min-resolution: 0.001dpcm) {}